Blog

16May
2013
ColdFusion Security Hotfix APSB13-13

The ColdFusion team has released a hotfix for the security alert mentioned last week. This issue affects ColdFusion 10.x and 9.x on all platforms.

Related Blog Entries

Comments